/* 36px */
/* 18px */
/* 24px */
/* 16px */
/* 18px */
/* statuses */
/* header carreras y formaciones + otros detalles de la web */
/* locucion */
/* periodismo */
/* periodismo deportivo */
/* periodismo deportivo distancia */
/* produccion audiovisual */
/* periodismo y produccion de contenidos */
/* guion distancia */
/* comunicacion y marketing digital distancia */
/* esp. periodismo digital */
/* formacion integral en doblaje */
/* formacion integral en doblaje presencial */
/* formacion integral en doblaje distancia */
/* formacion en streaming y sonido */
/* formacion intensiva en guion distancia */
/* formacion en produccion virtual distancia */
/* general */
.desktop {
  display: none;
}
@media (min-width: 992px) {
  .desktop {
    display: block;
  }
}

.mobile {
  display: block;
}
@media (min-width: 992px) {
  .mobile {
    display: none;
  }
}

.icono.primary {
  /* solo borde */
  /* sin borde */
}
.icono.primary svg {
  fill: #FFFFFF;
}
.icono.primary .splide__arrow {
  background-color: #FFFFFF;
}
.icono.primary path {
  fill: #FFFFFF;
  stroke: #000000;
}
.icono.primary:not(.only-stroke) path {
  fill: #000000;
  stroke: unset;
}
.icono.secondary {
  /* solo borde */
  /* sin borde */
}
.icono.secondary svg {
  fill: #000000;
}
.icono.secondary .splide__arrow {
  background-color: #000000;
}
.icono.secondary path {
  fill: #000000;
  stroke: #FFFFFF;
}
.icono.secondary:not(.only-stroke) path {
  fill: #FFFFFF;
  stroke: unset;
}

.promotion-value-badge {
  background-color: #5cb85c;
  border-radius: 1rem;
  padding: 0.35rem 0.55rem;
}

.promotion-color {
  color: #5cb85c;
}

.media-slide {
  margin-bottom: 1rem;
  min-height: 25rem;
}
.media-slide.auto-height {
  min-height: unset !important;
}
@media (min-width: 768px) {
  .media-slide {
    min-height: 22rem;
  }
}
@media (min-width: 992px) {
  .media-slide {
    min-height: 17rem;
  }
}
@media (min-width: 1200px) {
  .media-slide {
    min-height: unset;
  }
}
.media-slide .item-cover {
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 992px) {
  .media-slide .item-cover {
    height: auto;
  }
}
.media-slide .overlay {
  display: none;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .media-slide .overlay {
    display: block;
  }
}
.media-slide .content-popup-video {
  width: 70px;
  height: 70px;
  text-align: center;
  color: #ffffff;
  background: #000000;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tooltip.mt {
  margin-top: 0.2rem !important;
}
.tooltip.mr {
  margin-right: 0.2rem !important;
}
.tooltip.mb {
  margin-bottom: 0.2rem !important;
}
.tooltip.ml {
  margin-left: 0.2rem !important;
}
.tooltip .tooltip-inner {
  border-radius: 1rem;
  padding: 0.5rem 1rem 0.7rem 1rem;
}

.pagination {
  flex-wrap: wrap;
}
.pagination .page-link {
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  border-radius: 5rem;
  position: relative;
}
.pagination .page-item {
  margin: 0 0.3rem;
}
.pagination .page-item:last-child .page-link, .pagination .page-item:first-child .page-link {
  border-radius: 5rem;
}

.pagenav-link ul {
  border: 0;
}
.pagenav-link li {
  margin: 0 0.3rem !important;
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  cursor: pointer;
  color: #FE6602 !important;
  border: 0.1rem solid #e9ecef;
  border-radius: 5rem;
  position: relative;
  transition: 0.3s;
}
.pagenav-link li a {
  width: 100%;
  color: #FE6602 !important;
  padding: 1rem 0;
}
.pagenav-link li a, .pagenav-link li span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pagenav-link li i {
  color: #FE6602;
}
.pagenav-link li:not(.active):not(.disabled):hover {
  background-color: #f8f9fa;
}
.pagenav-link li.active {
  cursor: auto;
  color: #FFFFFF !important;
  background-color: #FE6602;
}
.pagenav-link li.disabled {
  cursor: auto;
  background-color: #e9ecef;
}

#becas .text-container p {
  margin-top: 0;
}
#becas .text-container p:last-of-type {
  margin-bottom: 0;
}
#becas .cmp-seccion-boton {
  background-color: #FE6602 !important;
}
